DROP VIEW leave_recording.delegated_approver_view;
DROP VIEW leave_recording.person;
DROP VIEW leave_recording.role;
DROP VIEW leave_recording.effective_category_based_leave;
DROP VIEW leave_recording.viewable_leave_type;
DROP TABLE leave_recording.category_based_leave;
DROP TABLE leave_recording.category_based_leave_audit;
DROP TABLE leave_recording.pending_leave_request;
DROP TABLE leave_recording.standing_leave;
DROP TABLE leave_recording.leave_audit;
DROP TABLE leave_recording.leave_type;
DROP TABLE leave_recording.delegated_approver;
DROP TABLE leave_recording.delegated_approver_audit;
DROP VIEW leave_recording.staff_category;
DROP TABLE leave_recording.role_enrol;
DROP TABLE leave_recording.role_enrol_audit;
